Mailinglist Archive: opensuse-bugs (10057 mails)

< Previous Next >
[Bug 552833] Missing dependency for yast2-webservice-services
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 12 Nov 2009 03:45:10 -0700
  • Message-id: <20091112104510.6398ECC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=552833

User dmacvicar@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=552833#c3


Duncan Mac-Vicar <dmacvicar@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |jsuchome@xxxxxxxxxx




--- Comment #3 from Duncan Mac-Vicar <dmacvicar@xxxxxxxxxx> 2009-11-12
03:45:09 MST ---
ahh then I used the right version. We will submit that one to SLE GA.

Can you update yast2-webservice-services to require
yast2-ruby-bindings>=0.3.2.1 instead of 0.3.4?

Then just close this.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References